drafts,openpgp-webkey-service: Require the Policy Flags